Put the contents of the README into the documentation. 

First, we need to distribute a pre-compiled documentation

* Unicode: Add conversion to Wide_Char and Wide_String

* Unicode: http://www.unicode.org/unicode/standard/versions/Unicode3.0.html
